Web lists-archives.com

Re: CVE-2017-5754 - ETA?

On Mon, Jan 8, 2018 at 5:20 PM, Richard Hector <richard@xxxxxxxxxxxxx> wrote:
On 09/01/18 04:36, francis picabia wrote:
> I have the option to install
> the stretch kernel and run in a hybrid version for awhile, but I'm not sure
> if there will be problems with that workaround.

The jessie-backports kernel has been updated, I believe.

The jessie-backports did work, as well as using stretch as the repo for install.

There is now a 3.16.51-3+deb8u1 released for jessie, so this is now
fixed without using a kernel from 4.* series.